[general]
TranslatorName=
TranslatorURL=
Version=2.96
RTL=0
[menu_102]
70001=파일(&F)
71001=바탕화면 바로 가기 생성
48101=BSSID로 액세스 포인트 연결
48102=이름으로 액세스 포인트 연결
40089=선택한 액세스 포인트 연결
40001=선택한 항목 저장(&S)
40077=모든 항목 저장(&A)
40102=선택한 항목을 .pcap 파일로 내보내기
40056=네트워크 목록 지우기
40009=속성(&P)
40002=나가기(&X)
70002=편집(&E)
40014=찾기(&F)
40008=선택한 항목 복사(&C)
40059=MAC 주소 복사(&M)
40007=모두 선택(&A)
40015=모두 선택 해제
70003=보기(&V)
40005=격자선 표시(&G)
40022=도구 설명 표시(&T)
40063=하단 창 표시(&H)
40045=홀수/짝수 행 표시(&O)
40085=연결된 액세스 포인트 표시
40098=MAC 그룹 표시
40099=전체 화면
40105=검은색 배경
40006=HTML 보고서 - 모든 항목(&H)
40010=HTML 보고서 - 선택한 항목(&E)
40011=열 선택(&N)
40012=열 자동 크기(&A)
40033=열+헤더 자동 크기
70004=옵션(&O)
71002=MAC 주소 형식
42101=XX-XX-XX-XX-XX-XX
42102=XX:XX:XX:XX:XX:XX
42103=XXXXXXXXXXXX
71003=업데이트 속도
42201=낮음(&L)
42202=보통(&M)
42203=높음(&H)
42204=매우 높음(&V)
71004=SSID 인코딩
42501=ANSI
42502=UTF-8
42301=전체 상세 모드(&F)
42302=채널 요약 모드(&C)
42303=회사 요약 모드(&C)
42304=PHY 유형 요약 모드(&P)
42305=최대 속도 요약 모드(&S)
42306=라우터 모델 요약 모드
42307=라우터 이름 요약 모드
42308=신호 품질 요약 모드
42309=BSS 유형 요약 모드
42310=보안 요약 모드
42311=WPS 요약 모드
42312=회사-라우터 모델 요약 모드
42313=영향을 받는 채널 요약 모드
40046=업데이트할 때마다 정렬
40051=새 항목에서 자동으로 아래로 스크롤
40073=트레이에 아이콘 놓기
40104=숨김 상태로 시작
40080=숫자 열을 오른쪽에 맞추기
40049=다른 글꼴 선택(&F)
40050=기본 글꼴 사용
40081=MAC 주소 목록
40053=고급 옵션
70005=도움말(&H)
40084=Windows 무선 서비스 다시 시작(&R)
40003=정보(&A)
[menu_104]
70001=Popup1
71001=바탕화면 바로 가기 만들기
48101=BSSID로 액세스 포인트 연결
48102=이름으로 액세스 포인트 연결
40089=선택한 액세스 포인트 연결
40067=다음 디스플레이 모드
40068=이전 디스플레이 모드
40001=선택한 항목 저장(&S)
40008=선택한 항목 복사(&C)
40006=HTML 보고서 - 모든 항목
40010=HTML 보고서 - 선택한 항목
40011=열 선택(&N)
40012=열 자동 크기(&A)
40009=속성(&P)
40004=새로 고침(&R)
[menu_122]
70001=PopupMenu
40075=WifiInfoView 열기
40002=나가기(&X)
[dialog_105]
caption=속성
1=확인
1017=다음 페이지(&N)
1018=이전 페이지(&P)
[dialog_112]
1=확인
1005=번역:
[dialog_115]
caption=MAC 주소 목록
1=확인
2=취소
1025=다음 형식으로 MAC 주소를 입력해야 합니다:
[dialog_121]
caption=고급 옵션
1=확인
2=취소
1005=지정된 네트워크 어댑터만 사용:
1007=마지막으로 감지된 네트워크만 표시... 
1008=초
1010=탐지 횟수가 다음보다 높은 네트워크만 표시...
1012=지정된 채널(쉼표로 구분된 목록)에 있는 네트워크만 표시(예: 1, 3, 9-11)
1014=지정된 BSSID 및 SSID만 표시(쉼표로 구분된 목록, 와일드카드 허용)(예: 00:11:22*,net??)
1016=신호 품질이 지정된 범위 내에 있는 네트워크만 표시:
1017=시작:
1018=종료:
[dialog_1096]
caption=열 설정
1003=위로 이동(&U)
1004=아래로 이동(&D)
1006=표시(&S)
1007=숨기기(&H)
1008=기본값
1=확인
2=취소
1000=표시하려는 열을 선택합니다. 위로 이동 및 아래로 이동 버튼을 사용하여 열의 순서를 변경합니다
1002=선택한 열의 너비 (픽셀 단위):
1009=모두 선택
1010=모두 선택 해제
[strings]
4=%d개 항목
5=, %d개 선택됨
6=다음을 사용하여 생성
7=저장할 파일 이름을 선택하세요
8=무선 네트워크 목록
9=항목 ID
10=예
11=아니요
12=%d Mbps
13=무선 네트워크 요약
14=로드 중... %d
15=채널 %d  (%dMHz)
16=무선 어댑터를 찾을 수 없습니다!    ( 무선 네트워크 어댑터가 있습니까 ? )
17=%d개의 네트워크
18=%d MHz
19=이 창에서 모든 장치의 MAC 주소와 해당 이름/설명을 입력할 수 있습니다. 여기에 입력한 설명은 '설명' 열에 표시됩니다.
20=서비스 다시 시작 중 %d 오류: %s
21=선택한 항목에 대한 바탕화면 바로가기를 생성하시겠습니까?
22=정렬 기준
23=내보낼 pcap 파일 이름 선택
501=텍스트 파일
502=탭으로 구분된 텍스트 파일
503=표 형식 텍스트 파일
504=HTML 파일 - 가로
505=HTML 파일 - 세로
506=XML 파일
507=쉼표로 구분된 텍스트 파일
508=JSON 파일
531=pcap 캡처 파일
532=모든 파일
601=FHSS
602=DSSS
603=적외선 기저대역
604=802.11a
605=고속 DSSS
606=802.11g
607=802.11n
608=802.11ac
651=인프라
652=Ad-Hoc
700=없음
701=WEP-40
702=TKIP
704=CCMP
705=WEP-104
706=WEP
719=TKIP+CCMP
800=없음
801=WPA-PSK
802=WPA2-PSK
805=WPA-EAP
806=WPA2-EAP
808=WEP
816=WPA3-개인
820=WPA3-기업
850=아니요
851=구성
852=구성 안 함
853=잠김
1001=SSID
1002=MAC 주소
1003=PHY 유형
1004=RSSI
1005=신호 품질
1006=빈도
1007=정보 크기
1008=회사
1009=라우터 모델
1010=라우터 이름
1011=보안
1012=최초 감지
1013=최종 감지
1014=감지 횟수
1015=요소 개수
1016=최대 속도
1017=채널
1018=BSS 유형
1019=평균 신호 품질
1020=암호
1021=WPS 지원
1022=시작 시간
1023=최소 신호 품질
1024=최대 신호 품질
1025=채널 폭
1026=채널 범위
1027=802.11 표준
1028=연결됨
1029=방송국 수
1030=채널 활용도
1031=설명
1032=국가 코드
1033=MAC 그룹
1101=그룹 이름
1102=카운터
1103=평균 신호 품질
1104=최소 신호 품질
1105=최대 신호 품질
1106=%
1501=%s 연결
1502=%s 연결
5000=SSID
5001=가변 크기
5002=FH 매개변수 세트
5003=DS 매개변수 세트
5004=CF 매개변수 세트
5005=교통 표시 지도
5006=IBSS 매개변수 세트
5007=국가
5008=호핑 패턴 매개변수
5009=호핑 패턴 테이블
5011=BSS 로드
5012=EDCA 매개변수 세트
5013=트래픽 사양
5014=트래픽 분류
5015=예약
5016=챌린지 텍스트
5032=전력 제약
5033=전력 기능
5035=TPC 보고서
5036=지원되는 채널
5037=채널 전환 안내
5039=측정 보고서
5040=소리 없음
5041=IBSS DFS
5042=802.11g 정보
5043=TS 지연
5044=TCLAS 처리
5045=802.11n 기능
5046=QoS 기능
5047=802.11g 정보
5048=강력한 보안 네트워크
5050=확장 가변 크기
5051=AP 채널 보고서
5052=이웃 보고서
5053=RCPI
5054=이동성 도메인 (802.11r)
5055=빠른 BSS 전환
5056=시간 초과 간격
5057=RIC 데이터
5058=DSE 등록 위치
5059=지원되는 운영 클래스
5060=채널 전환 연장 공지
5061=802.11n 정보
5062=보조 채널 오프셋(802.11n D1.10)
5063=BSS 평균 접속 지연
5064=안테나
5065=RSNI
5066=측정 파일럿 전송
5067=사용 가능한 BSS 수용 용량
5068=BSS AC 액세스 지연/WAPI 매개변수 세트
5069=시간 광고
5070=RM 활성화 기능
5071=다중 BSSID
5072=20/40 BSS 공존
5073=20/40 BSS Intolerant Channel Report
5074=중복되는 BSS 스캔 매개변수
5075=RIC 설명자
5076=MIC(메시지 무결성 코드) 관리
5079=이벤트 보고서
5081=진단 보고서
5082=위치 매개변수
5083=비전송 BSSID 용량
5084=SSID 목록
5085=다중 BSSID 인덱스
5086=FMS 설명자
5089=QoS 트래픽 용량
5090=BSS 최대 유휴 기간
5093=WNM-절전 모드
5096=배치 간섭 보고서
5097=채널 사용량
5098=표준 시간대
5101=링크 식별자
5102=절전 모드 해제 일정
5104=채널 전환 타이밍
5105=PTI 제어
5106=PU 버퍼 상태
5107=상호 연동
5108=광고 프로토콜
5110=QoS 맵 세트
5111=로밍 컨소시엄
5112=비상 경보 식별자
5113=메시 구성
5114=메시 ID
5115=메시 링크 메트릭 보고서
5116=혼잡 알림
5117=메시 피어링 관리
5118=메시 채널 전환 매개변수
5119=메시 캐우기 창
5120=비콘 타이밍
5123=MCCAOP 광고
5124=MCCAOP 해체
5125=게이트 공지
5126=루트 공지
5127=확장 기능
5128=Agere 독점
5132=경로 오류
5133=Cisco CCX1 CKIP + 장치 이름
5136=Cisco CCX2
5137=프록시 업데이트
5138=프록시 업데이트 확인
5139=인증된 메시 페어링 교환
5140=MIC (메시지 무결성 코드)
5141=대상 URI
5142=U-APSD 공존
5143=절전 모드 해제 일정 802.11ad
5144=확장된 일정
5145=STA 가용성
5146=DMG TSPEC
5147=다음 DMGATI
5148=DMG 기능
5149=Cisco Unknown 95
5150=공급업체별
5151=DMG 운영
5152=DMG BSS 매개변수 변경
5153=DMG 빔 개선
5154=채널 측정 피드백
5157=절전 모드 해제 창
5158=다중 밴드
5159=ADDBA 확장
5160=NEXTPCP 목록
5161=PCP 인계
5162=DMG 링크 마진
5163=스트림 전환
5164=세션 전송
5165=동적 톤 페어링 보고서
5166=클러스터 보고서
5167=릴레이 기능
5168=릴레이 전송 매개변수
5169=빔링크 유지 관리
5170=다중 MAC 서브 레이어
5171=U-PID
5172=DMG 링크 적응 승인
5173=기호 독점
5174=MCCAOP 광고 개요
5182=ECPAC 정책
5183=클러스터 시간 오프셋
5190=안테나 섹터 ID
5191=VHT 기능(802.11ac)
5192=VHT 작동(802.11ac)
5193=확장된 BSS 로드
5194=광대역 채널 스위치
5195=VHT Tx 전력 엔벨로프(IEEE 표준 802.11ac/D5.0)
5196=채널 스위치 래퍼
5199=작동 모드 알림
5221=공급업체별
6035=HE 기능
6036=HE 작동
6038=지원되는 HE-MCS 및 NSS 세트
6039=공간 재사용 매개변수 세트
